package com.aircraft.utils.enums;

/**
 * 操作状态
 *
 * @author ruoyi
 */
public enum DelFlagStatus {
    /**
     * 正常
     */
    NORMAL(0),
    /**
     * 删除
     */
    DELETED(1);

    private final Integer value;

    DelFlagStatus(Integer value) {
        this.value = value;
    }

    public Integer getValue() {
        return value;
    }
}
